octofuss-client - Segnalazione #646

Errore parsing mountpoint
10/18/2018 09:23 PM - Marco Marinello

Status: Risolto
Priority: Normale
Assignee: Paolo Dongilli
Category:

Target version:

Start date: 10/18/2018
Due date:

% Done: 0%
Estimated time: 0.00 hour

Description

Da octomon si vede ad es. /dev/sdal mountpoint /var/tmp quando é palese che il mountpoint sia /.

Associated revisions

Revision 85f9f706 - 10/20/2018 10:48 PM - Marco Marinello

Ignore /tmp and /var/tmp refs #646

History

#1 - 10/20/2018 08:44 PM - Marco Marinello

Sembra dovuto all'avvio, dopo non si ripete. Serve un modo per ritardare il gathering del mountpoint o in alternativa di escluderlo.

#2 -10/21/2018 12:16 AM - Marco Marinello

- Assignee changed from Marco Marinello to Paolo Dongilli

Riassegno per compilazione, problema risolto.

#3 - 10/22/2018 12:26 PM - Marco Marinello

- Status changed from Nuovo to Risolto
